/****
Responsive Stylesheet, 767px max.
****/
/* wp logged in override */
html {
	margin-top: 0 !important
}
html #wpadminbar {
	display: none;
	height: 0;
}
/* global wrappers */
body {
	/*background: teal;*/
}
.onepage,
#footer {
	max-width: 100%;
	padding: 0 3%;
	width: 100%;
}
.centering_box:not('#container') {
	max-width: 95% !important;
}
/* header */
#header {
	padding: .25em 0;
	width: 100%;
}
.desktop_only {
	display: none !important
}
.mobile_only {
	display: block;
}
.header_inner.mobile_only {
	background: #fff;
	display: -webkit-flex;
	display: -webkit-box;
	display: flex;
	-webkit-justify-content: center;
	-webkit-box-pack: center;
	justify-content: center;
	-webkit-align-items: center;
	-webkit-box-align: center;
	align-items: center;
}
.searcher .mobile_expansion:checked+label {
	border-color: #fff;
	position: absolute;
	right: 26px;
	top: -10px;
}
.header_inner nav.menu_nav {
	width: 15%;
	padding-top: 0;
}
.header_inner nav.searcher {
	padding-top: 0;
	margin-top: -14px;
}
.logo {
	width: 70%;
	margin-top: 0;
	padding-top: 0;
}
.logo img {
	height: auto;
	max-width: none;
	width: 70%;
}
.text_assist {
	font-size: 10px;
	margin-top: 16px;
	text-align: center;
	display: block;
}
.mobile_expansion:checked+label .text_assist {
	margin-top: 25px;
	margin-left: -9px;
}
.mobile_expand {
	background: none repeat scroll 0 0 #111;
	left: 0;
	padding-bottom: 2%;
	padding-left: 2%;
	padding-right: 2%;
	position: absolute;
	top: 60px;
	width: 100%;
	z-index: 50;
	padding: 1em;
}
.mobile_expand.right {
	right: 0;
	left: inherit;
}
.mobile_expand input {
	padding: 1em;
	width: 100%;
	border: 0;
	border-top: 2px solid #111;
}
.mobile_expand ul {
	margin-bottom: 0;
}
.mobile_expand li {
	list-style: outside none none;
	padding: 1em 0;
}
.mobile_expand li a {
	color: #fff;
}
/* flexbox redirect */
.flexible,
.topmenu ul,
.topmenu li,
.flexible.outwards,
.flexibleoutwards,
.related_content .field_divlist {
	-webkit-flex-direction: column;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	flex-direction: column;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
}
/* full width and margin bottom only (useful for flex items) */
.flexible,
.topmenu li,
.related_content .field_divlist>div {
	width: 100%;
	max-width: 100%;
	margin-bottom: 1em;
}
.mobile_expand li {
	font-family: "Lato", sans-serif;
}
/* clear floats  */
.sidebar,
.content,
.topmenu ul,
.topmenu ul li,
.footermenu .col,
.sitecredits,
.sinkcredits,
.menu_indicator,
.footer_inner .socialmedia,
.tagline,
.search_container,
.tabs-menu a,
section.sars-spotlight .twocol>div.col:first-child,
section.sars-spotlight .twocol>div.col:last-child,
.twocol>div,
.single-sections #members .item.repeating,
.threecol>div,
.threecol>article {
	display: block;
	clear: both;
	float: none;
	width: 100%;
	max-width: 100%;
	min-width: 100%;
	padding: 0;
	margin: 0;
}
nav {
	float: none;
}
/* center text */
.logo,
.menu_indicator,
.search_container {
	text-align: center;
}
/* center block level items */
.logo {
	margin: auto;
}
/* margin adjustments */
.search_container,
section.sars-spotlight .twocol>div.col:first-child,
section.sars-spotlight .twocol>div.col:last-child,
.twocol>div,
.single-sections #members .item.repeating {
	margin-bottom: 1.2em;
}
/* padding adjustments */
section.sars-spotlight .twocol>div.col:first-child,
section.sars-spotlight .twocol>div.col:last-child,
.twocol>div,
.footermenu {
	padding: 1.7em;
}
/* width adjustments */
.search_container input {
	width: 80%;
}
/* increase font size */
.mobile_friendly {
	font-size: 1.5em;
}
/* unconstrain height */
.slideshow img {
	height: auto;
}
/* bg position */
.herospot {
	background-position: center center;
}
/* other, more specific rules */
.banner {
	font-size: 1.2em;
}
.slideshow_area div {
	height: 20vh;
}
.slide_pager_container h3 {
	margin-bottom: 1em;
	font-size: .8em;
	display: block;
	padding: .2em 1em;
}
.tabs-menu a .indicator,
.tabs-menu a {
	font-size: 1.6em;
}
.tabs-menu a {
	border-bottom: 1px solid #D6D6D6;
	padding: .5em;
}
.home section.sars-spotlight h1,
.home section.sars-worldwide h1 {
	font-size: 2.5em;
}
.iconize div {
	left: calc(100vw/2.9);
}
.connected header h3 {
	text-align: center;
}
.footermenu>ul {
	display: block;
}
.footermenu ul.sub-menu {
	margin-bottom: 2em;
}
.footermenu>ul>li>a {
	margin-bottom: 0;
}
.archive_post .featimg,
.field_section_items .item .featimg {
	margin-right: 0;
	text-align: left;
	margin-bottom: 1em;
}
.stickies article.archive_post .postinfo h4 {
	font-size: 1.5em;
}
.pageinfo h1 {
	margin-top: 1em;
}
.twocol.weighted_right>div:last-child {
	padding: 0;
}
.flexible.threecol article.flexible {
	border-bottom: 1px solid #eaeaea;
	margin-top: 0;
}
.map_container {
	height: 50vh;
	min-height: 0;
}
.metadatum .meta_item .lbl {
	display: block;
}
.metadatum .meta_item .val {
	width: 100%;
	float: none;
	margin-bottom: 1em;
}
.flexibleoutwards {
	margin-bottom: 2em;
}
.flexibleoutwards.left {
	margin-bottom: 1em;
}
.right {
	margin-top: 1em;
}
.maplegend {
	padding: 1em;
}
table {
	width: 100% !important;
}
.alignleft,
.alignright {
	display: block;
	float: none;
	width: 100% !important;
}
.afm-global-header .flexible {
	padding: 1em;
}
.afm-global-header .afmlogo {
	width: 100%;
	margin-bottom: 1em;
}
.afm-global-header .afmlogo img {
	max-width: 100%;
}
.report_meta h2 {
	display: block;
}
.report_meta .meta_title {
	width: 100%;
}
.report_meta .meta_value {
	width: 100%;
	margin-bottom: 1em;
}
.page-template-page-conversion .afm-global-header .flexible .afmlogo {
	width: 100%;
	margin-right: 0;
}
.page-template-page-conversion .afm-global-header .flexible .txt {
	font-size: 1.3em;
	width: 100%;
}
.afm-filter-page>.flexible,
.sink-filtering-breakdown-box .breakdown-taxonomies {
	display: block;
}
.afm-filter-page section.afmlayer-filter_toolbar {
	width: 100%;
	min-height: none;
	max-height: none;
	height: auto;
}
.afm-filter-page section.afmlayer-filter_results {
	width: 100%;
}
.sink-filtering-breakdown-box .breakdown-taxonomies .one-result {
	width: 100%;
	height: auto;
}
.afm-filter-page section.afmlayer-filter_results {
	margin-left: 0;
	margin-top: 1em;
}
.sink-filtering-breakdown-box .breakdown-taxonomies .one-result:last-child .label,
.sink-filtering-breakdown-box .breakdown-taxonomies .one-result:last-child .count {
	border-bottom: 0;
}
.sink-filtering-breakdown-box .breakdown-taxonomies {
	height: auto;
}
.sink-filtering-breakdown-box .breakdown-taxonomies .one-result .icon {
	padding: 0 17px 0 0;
}
.report-single-overview h2 {
	display: block;
}
.report-single-overview .meta_title,
.report-single-overview .meta_value {
	width: 100%;
}

.socialink-module.module-featured-item .feat_img {
	max-width: 100%;
	width: 100%;
	margin-bottom: 10px;
}

.feat-more >a {
    margin-right: 0;
    display: inline-block;
    width: auto;
    min-width: 0;
    max-width: fit-content;
    margin-bottom: 10px;
}

.module-addcontent .module_inner {

}

.content  .module-addcontent article.archive_post {
    margin-bottom: 1em;
    padding-bottom: 1em;
    width: 49%;
}